Subject: Re: Habitat managment for butterflies

From: [email-masked] (Dutch Butterfly Foundation)
Date: 27 Jul 1995 12:05:03 GMT

In article <[email-masked]>, Alan Hern <[email-masked]> writes:
>Dear All,
>     I am currently writing an article for my local nature conservation group
>on butterfly conservation.  I have found references on general stuff and
>patterns of extinctions and causes.  However, I would like to include some
>examples of how to manage habitats in order to increase populations of both
>single species and the whole fauna.
>    Any references would be most appreciated.
>    Many Thanks,
>    Alan Hern
>    [email-masked]

Interesting books on this subject:
- Dutch butterfly protection plan (Beschermingsplan dagvlinders)
  For all the threatened dutch butterfly species concrete measurements
  are given. Some of them have been carried out successfully already.
  Author: Ministerie van Landbouw en Visserij (1989)
   Beschermingsplan dagvlinders.
- Pullin, A.S. (ed.) (1995)
  Ecology and conservation of butterflies.
  Chapman & Hall, London.
- Dennis, R.L.H. (1992)
  The ecology of butterflies in Britain.
  Oxford University Press, Oxford.
- Bink, F.A. (1992)
  Ecologische atlas van de Dagvlinders van Noordwest-Europa (ecological atlas
  of the butterflies of northwest Europe)
  Schuyt & Co, Haarlem, The Netherlands.
- Ebert, G. (1991)
  Die Schmetterlinge Baden-Wurttembergs, Band 1, Tagfalter 1 & Band 2,
  Tagfalter 2.
  Verlag Eugen Ulmer, Stuttgart.
Although this last book is written for a small part of Germany, it is one
of the most interesting and best books I know.
Don't forget that Europe is much larger than the English spoken countries.
Butterflies and habitat management is not restricted to language borders.

Chris van Swaay
Dutch Butterfly Foundation (De Vlinderstichting)
E-Mail: [email-masked]
Tel.: +31-(0)8370-24224
Fax:  +31-(0)8370-20296